-- charmy, choice 5
return LoadFont("_myriadblack", "gradbev") ..{
	Text="Charmy";
	InitCommand=cmd(x,SCREEN_RIGHT-64;y,SCREEN_CENTER_Y;shadowlength,0);
	GainFocusCommand=cmd(linear,0.2;zoom,1;diffuseshift;effectcolor1,1,1,1,1;effectcolor2,1,0,0,1);
	LoseFocusCommand=cmd(linear,0.2;zoom,0.75;stopeffect);
};